uuid: b9262e4f-9ead-4c7c-ae72-d8cd4ada3ad7
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2397
label: 'Top menu for المؤتمر الأول للتمريض الخليجي'
description: 'Top menu For groupالمؤتمر الأول للتمريض الخليجي'
locked: false
